initfs
gcc-libs
which
wiringpi
dcron
cpio
gsl
ijs
ed
bc
kbd
db
netbsd-curses
readline
busybox
dmidecode
pkgconf
make
m4
ccache
musl
libsodium
libunistring
bzip2
libffi
libgpg-error
libgcrypt
mksh
mdadm
mtools
lzip
lzlib
tarlz
plzip
expat
perl
perl-modules
nasm
intltool
diffutils
autoconf
automake
argp-standalone
bison
flex
less
vim
bash
bash-completion
tree
attr
acl
patch
libpcap
smartmontools
zlib
gzip
xz
pigz
findutils
file
pcre
pcre2
grep
tar
sysklogd
gawk
sed
zip
unzip
popt
tzdb
pciutils
openssl
sqlite
python3
libxml2
libxslt
xmlto
wayland
wayland-protocols
kmod
python-setuptools
python-pip
python-lxml
python-markupsafe
python-mako
python-six
python-cheetah
gettext
iso-codes
libtool
docbook
itstool
yasm
makeself
gperf
alsa-lib
portaudio
libao
libaio
libarchive
ninja
meson
glib
eudev
libusb
usbutils
dialog
lvm
parted
mlocate
groff
mandoc
pinfo
haveged
procps-ng
util-linux
coreutils
dosfstools
cryptsetup
logrotate
e2fsprogs
gptfdisk
gmp
mpfr
libcroco
libpng
libexif
fribidi
lzo
libidn
libidn2
libnl
libmnl
libnfnetlink
libtasn1
nettle
lame
nghttp2
libssh2
curl
libnetfilter_conntrack
iptables
libelf-compat
gnu-efi
libevent
texinfo
cmake
libjpeg-turbo
libcap
libcap-ng
libvpx
libogg
libvorbis
libtheora
physfs
brotli
hyphen
fuse
gnutls
libsndfile
libtorrent
libetpan
opus
opusfile
libpthread-stubs
aspell
aspell6
json-c
json-glib
libmypaint
mypaint-brushes
jbig2dec
libvncserver
jansson
libnxml
libmrss
libassuan
libasr
fdk-aac
asciidoc
git
desktop-file-utils
gstreamer
icu
hunspell
enchant
htop
nano
ncdu
pwgen
tofrodos
i2c-tools
sudo
alsa-utils
alsa-plugins
libical
giflib
keyutils
libtirpc
lsof
ntfs-3g
ca-certificates
mpg123
exiv2
chrony
libopenal
p7zip
x264
libseccomp
scons
jam
lm-sensors
gdbm
ruby
syslinux
hdparm
neon
wavpack
libcddb
libcdio
libcdio-paranoia
libmms
libcue
fftw
flac
libsamplerate
soxr
faad2
libmodplug
libmtp
npth
libksba
gpgme
gmime
gnupg2
id3lib
libid3tag
woff2
libsecret
p11-kit
miniupnpc
gloox
libuv
zsh
pm-utils
boost
rpi-userland
slapt-get
pv
libgc
guile
strace
gdb
acpid
libdaemon
gyp
mozilla-nss
c-ares
sbc
speexdsp
lz4
zstd
lua
lua53
toluapp
libkate
libminizip
libshout
twolame
exfat-utils
bubblewrap
qpdf
libnfs
sysstat
enet
chrpath
libgit2
oniguruma
sysfsutils
swig
python-future
python-typing
python-m2crypto
wireless-regdb
crda
cython
time
signify
python-markdown
python-pyyaml
python-tornado
python-lunr
python-livereload
python-jinja2
python-click
python-wheel
python-importlib-metadata
python-typing-extensions
python-zipp
python-tqdm
python-regex
python-joblib
python-nltk
python-mkdocs
kernel-source
kernel-headers
highlight
llvm
clang
rust
lld
sccache
nodejs
